---
layout: default
---

<div class="present">
  <div class="grid">
    <div class="col-1-2 leftcol">
      {% for project in site.projects %}
        {% capture thecycle %}{% cycle 'odd', 'even' %}{% endcapture %}
        {% if thecycle == 'odd' %}
          <article class="projectPreview">
            <h2><a href="{{ site.baseurl }}{{ project.url }}">{{ project.title }}</a></h2>
          </article>
        {% endif %}
      {% endfor %}
    </div>
    <div class="col-1-2 rightcol">
      {% for project in site.projects %}
        {% capture thecycle %}{% cycle 'odd', 'even' %}{% endcapture %}
        {% if thecycle == 'even' %}
          <article class="projectPreview">
            <h2><a href="{{ site.baseurl }}{{ project.url }}">{{ project.title }}</a></h2>
          </article>
        {% endif %}
      {% endfor %}
    </div>
  </div>
</div>
